body{
  font-family: 'Sanchez', serif;
}

.jumbotron{
  background-color: #0275d8;
  color: white;
}

.section{
  min-height: 600px;
  border: 1px #eee gray;
  border-radius: 10px;
  background: #f9f9f9;
  margin-bottom: 120px;
}

#his .section {
  overflow-y: scroll;
  max-height: 600px;
}

.section:hover{
  background: #f6f6f6;
}

.section-1 {
  font-size: 16px;
  right: 10px;
}

#brand-name{
  width: 25%;
  display: inline;
  padding-right: 30px;
}

footer {
  background-color: #f6f6f6;
  min-height: 100px;
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  text-align: center;
  padding-top: 20px;
}

a {
  text-decoration: none;
  color: white;
}
td a{
  color: black;
  background-color: #f5f5f5;
}
td a:hover{
  color: #002DFF;
  background-color: #f0f0f0;
}
a:hover {
  text-decoration: none;
  color: #fffff0;
}
a:link {
  text-decoration: none;
  /*color: white;*/
}
.btn-input {
  position: absolute;
  top: 26px;
  right: 18px;
}
.move-rigth{
    display: block;
    float: right;
}

.ui-datepicker{
  background-color: #fff;
  color: #000;
}
input {
    /*margin: 0 20px;*/
}
.badge-blue{
  background-color: #31B0A9;
  color: white;
}
.badge-green{
background: #11DBAD;
}
.alert-green {
  background-color: #73e5cb;
}
.done:hover{
  color: green
}
#his .done{
  color: green;
}
.font-size-100 {
  font-size: 100%;
}
.alert-primary{
  background-color: #31B0A9;
  color: white;
}
.alert-primary span{
  color: white;
}
.alert-primary span:hover{
  color: green;
}

a.active[href="#today"]{
  background-color: #31B0A9;
  border: 1px solid white;
}
a.active[href="#mon"]{
  background-color: #5bc0de;
  border: 1px solid white;
}
a.active[href="#tue"]{
  background-color: #3c763d;
  border: 1px solid white;
}
a.active[href="#wed"], a.active[href="#fri"]{
  background-color: #f0ad4e;
  border: 1px solid white;
}
a.active[href="#thu"]{
  background-color: #d9534f;
  border: 1px solid white;
}
 a.active[href="#fri"]{
  background-color: #11DBAD;
  border: 1px solid white;
}
a.active[href="#sat"]{
  background-color: #636c72;
  border: 1px solid white;
}
a.active[href="#his"]{
  background-color: gray;
  border: 1px solid white
}
 .nav a:hover{
  border: 1px solid white
}

.alert-gray {
  background-color: gray;
  color: white;
}
.navbar-toggler {
  color: white;
  position: absolute;
  top: 12px;
  right: 12px;
}
.navbar-toggler.navbar-toggler-big {
  font-size: 2.25rem;
}
.close.my-close {
  padding-left: 10px;
  font-size: 1.65rem;
}
/*Small devices (landscape phones, less than 768px)*/
/*@media (max-width: 992px) {
  .section-1 {
    right: 0 !important;
  }
 }*/
